.closestyle250691{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle210599{ font-size:12px;color:#333333;text-decoration: none ;}

      .header .top{ background: #eef3fa;}
  .header .header_bg {}
  .header .top_text {
    line-height: 30px;}
    .header .top_text span {
      margin: 0 10px;}
    .header .top_text a {
      margin: 0 10px;}
    .header .top_text i.line_shu {
      margin: 0 -5px;
      font-style: normal;}
  .top{border-top: 3px solid #015293;}
  .clearfix {zoom:1;}
  .commWidth{ width:1310px; margin:0px auto;}
  .fl {float:left;}
  .fr{ float:right;}
  
/*style*/
*{margin:0;padding:0;}
.c239379sub_box{width:720px; height:500px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
.c239379sub_box img{border:none; width:720px; height:500px;}
#vsb_imgnewslist_bd1lfimg{position:relative; width:720px; height:500px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg div{width:100000px; margin-left:-4px;}
#vsb_imgnewslist_bd1lfimg dl{width:720px; height:500px; position:relative; overflow:hidden; float:left;}
#vsb_imgnewslist_bd1lfimg dt{width:720px; height:500px; position:absolute; left:0px; top:0px;}
#vsb_imgnewslist_bd1lfimg dd{margin:0;padding:0;width:720px; height:40px; background:#000000; filter:alpha(Opacity=70); opacity:0.7; position:absolute; left:0px; bottom:0px; padding:0 20px;}
#vsb_imgnewslist_bd1lfimg dd h2{height:40px; padding:0 0 4px 0; line-height:40px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg dd h2 a{font-size:16px; font-weight:bold; color:#ffffff;}
#vsb_imgnewslist_bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#vsb_imgnewslist_bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#vsb_imgnewslist_bd1lfimg dd tt{font-size:14px; font-family:"宋体";color:#dddddd; line-height:1.2em;}
#vsb_imgnewslist_bd1lfimg dd tt a:hover{text-decoration:underline;}

.c239379sub_nav{width:720px; height:40px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.c239379sub_no{height:40px; float:right;}
.c239379sub_no li{display:block; width:40px; height:40px; float:left; overflow:hidden; line-height:40px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); opacity:0.7; font-family:Arial; font-size:14px; color:#999999; cursor:pointer;}
.c239379sub_no li.show{background:#ffffff; color:#000000;}
.c239379sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.c239379sub_more a{ text-decoration:none;color:#434343;}
.c239379sub_more a:hover{text-decoration:underline; color:#ff4000;}



.c239240_table{
width:300px;}
.c239240_td_img{
border: 1px solid #D9D9D9;}
.c239240_title{
font-weight:bold
;}
.c239240_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c239240_abstract{
font-size: 9pt;}
.c239240_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c239240_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c239240_front{
color:#ff0103;font-weight:bold
;}
A.c239240{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c239240:link {
color: #222222;}  
A.c239240:visited {
color: #222222;}  
A.c239240:active {
color: #222222;}  
A.c239240:hover {
color: #cc0000;}
